MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025611Community[OCCT] OCCT:Visualizationpublic2014-12-15 12:032015-05-14 15:31
ReporterPawel 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron'
DescriptionThe visualization of 'graduatedtrihedron' is incorrect (missing/incorrect position of grid lines) after showing 'zbufftrihedron'. See attached pictures.
Steps To Reproducepload ALL
psphere s 10
vinit
vdisplay s
vfit
vsetdispmode s 1
vgraduatedtrihedron 1
vzbufftrihedron
TagsNo tags attached.
Test case numberbugs vis(004) bug25611_1, bug25611_2
Attached Filespng file icon sphere_NO_zbufftrihedron.png (77,667 bytes) 2014-12-15 12:03
png file icon sphere_zbufftrihedron.png (39,237 bytes) 2014-12-15 12:04

- Relationships
related to 0023484closedbugmaster Open CASCADE Visualization, TKOpenGl - primitive arrays to become the only way to render geometry 
related to 0025867closedbugmaster Open CASCADE Visualization, TKOpenGl - fix misprint in transformation persistence math 
related to 0026083newkgv Open CASCADE Poor design of Graphic3d_GraduatedTrihedron 

-  Notes
(0037514)
git (administrator)
2015-02-13 15:54

Branch CR25611 has been created by aba.

SHA-1: 8271b5d55a886ca45383dc56674b0926a4576882


Detailed log of new commits:

Author: aba
Date: Wed Feb 11 13:04:32 2015 +0300

    0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron':
    
    - Draft of Graduated trihedron rendered with primitive arrays
    - Zoom transform persistence for arrows
(0037578)
git (administrator)
2015-02-16 16:41

Branch CR25611 has been updated by aba.

SHA-1: a96eb4d1480fc1fcce1c746bb4050e85583c114d


Detailed log of new commits:

Author: aba
Date: Mon Feb 16 16:41:15 2015 +0300

    Corrected trihedron grid

(0037724)
git (administrator)
2015-02-20 10:43

Branch CR25611 has been updated by aba.

SHA-1: 569775735fbad2b4cc7e338c7ae93275a248e96c


Detailed log of new commits:

Author: aba
Date: Fri Feb 20 10:43:26 2015 +0300

    Transform persistence for arrows

(0037797)
git (administrator)
2015-02-24 10:10

Branch CR25611 has been updated forcibly by aba.

SHA-1: c2d06984a79afacbf3aaa9e1d9f917360dc07eee
(0037828)
git (administrator)
2015-02-24 16:30

Branch CR25611 has been updated forcibly by aba.

SHA-1: 8cd24938f2196e991751c876f175fe880ea32e27
(0037829)
git (administrator)
2015-02-24 16:33

Branch CR25611_1 has been created by aba.

SHA-1: 5f79eae3b26774f70a165e4a535b1860974a0a89


Detailed log of new commits:

Author: aba
Date: Tue Feb 24 16:30:00 2015 +0300

    corrected grid and tickmark labels

Author: aba
Date: Wed Feb 11 13:04:32 2015 +0300

    0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron':
    
    - Draft of Graduated trihedron rendered with primitive arrays
    - Zoom transform persistence for arrows
(0037848)
git (administrator)
2015-02-25 12:30

Branch CR25611_1 has been updated forcibly by aba.

SHA-1: 1009408772946adb4adaee822dddb493632e3c46
(0037857)
git (administrator)
2015-02-25 14:12

Branch CR25611_1 has been updated by kgv.

SHA-1: 44b09f2ef5eb6dfed83eaa318eb9976ea04b78e7


Detailed log of new commits:

Author: kgv
Date: Wed Feb 25 14:11:56 2015 +0300

    OpenGl_GraduatedTrihedron - eliminate usage of uninitialized data.

(0037955)
git (administrator)
2015-02-27 16:59

Branch CR25611_1 has been updated by aba.

SHA-1: 07cc18b99a9c5dae631683efe621a3d5e875d8ff


Detailed log of new commits:

Author: aba
Date: Fri Feb 27 16:59:16 2015 +0300

    Corrected trihedron style

Author: aba
Date: Fri Feb 27 12:59:29 2015 +0300

    Dirty working version.

(0037956)
git (administrator)
2015-02-27 17:04

Branch CR25611_2 has been created by aba.

SHA-1: ec671726a6982a273dd302e7d68b3579a5441684


Detailed log of new commits:

Author: aba
Date: Fri Feb 27 17:04:23 2015 +0300

    0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron':
    
    - Draft of Graduated trihedron rendered with primitive arrays
    - Zoom transform persistence for arrows
    - OpenGl_GraduatedTrihedron - eliminate usage of uninitialized data.
    - Corrected trihedron style of Graphic3d_CGraduatedtrihedron
(0038132)
git (administrator)
2015-03-05 12:39

Branch CR25611_1 has been updated by aba.

SHA-1: 27ad01769b79bc580c601c223d14458a24034391


Detailed log of new commits:

Author: aba
Date: Mon Mar 2 18:07:42 2015 +0300

    Remarks

(0038138)
git (administrator)
2015-03-05 13:04

Branch CR25611_3 has been created by aba.

SHA-1: 0dcb2828aade38a3145165a43b1642ab3640e1b6


Detailed log of new commits:

Author: aba
Date: Thu Mar 5 13:01:09 2015 +0300

    0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron':
    
    - Graphic3d_CGraduatedTrihedron: moved to Graphic3d_GraduatedTrihedron, added Graphic3d_AxisAspect for axes parameters
    - OpenGl_GraduatedTrihedron: moved to primitive arrays, used Graphic3d_GraduatedTrihedron to store parameters
    - ViewerTest: corrected vgraduatedtrihedron, added new parameters
    - Graphic3d_ArrayOfPrimitives: added AddVertex (Graphic3d_Vec3)
    - Graphic3d_GraphicDriver::GraduatedTrihedronMinMaxValues corrected interface

Author: aba
Date: Thu Mar 5 13:04:21 2015 +0300

    0025867: Visualization, TKOpenGl - fix misprint in transformation persistence math
(0038140)
aba (developer)
2015-03-05 13:08

Dear kgv,

could you please review the branch CR25611_3?
(0038152)
kgv (developer)
2015-03-05 14:38

Please eliminate memory leaks.
(0038156)
git (administrator)
2015-03-05 15:43

Branch CR25611_3 has been updated by aba.

SHA-1: ed91db0854a6bd880db34b7f88022a32c369dcf5


Detailed log of new commits:

Author: aba
Date: Thu Mar 5 15:43:39 2015 +0300

    Eliminated memory leaks, remarks.

(0038166)
git (administrator)
2015-03-06 10:02

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: 981288fc0b9329ba8f1aaf6163c9252ab5867c61
(0038170)
git (administrator)
2015-03-06 10:45

Branch CR25611_3 has been updated by aba.

SHA-1: 5a631f7d119868ca21c38adf47861a1574ee627e


Detailed log of new commits:

Author: aba
Date: Fri Mar 6 10:44:58 2015 +0300

    Corrected OpenGl_PrimitiveArray::InitBuffer() interface

(0038171)
git (administrator)
2015-03-06 10:45

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: 71bc9120e7fffbe3e8288c99248db6debbeefc01
(0038175)
git (administrator)
2015-03-06 12:12

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: 6e09a83f8f173706bc99424d524282b8b94dfda3
(0038176)
git (administrator)
2015-03-06 12:21

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: 7e3092533e93c123c57d605732abd27906c20c83
(0038177)
git (administrator)
2015-03-06 12:23

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: 725fae9cb5245f2722342d6f078573d38d9ac5b6
(0038182)
kgv (developer)
2015-03-06 14:03

Please test the patch in branch CR25611_3.
Note that it is based on patch for 0025867, which is in IR.
(0038188)
mkv (tester)
2015-03-06 15:59

Dear kgv,
could you please rebase CR25611_3 branch with current master, there are conflict files.
(0038192)
git (administrator)
2015-03-06 17:31

Branch CR25611_3 has been updated forcibly by aba.

SHA-1: cb2acd9f10c28e72c39e0570b5cfb2588b8818b5
(0038193)
aba (developer)
2015-03-06 17:34

The branch CR25611_3 was rebased on current master.
Please test the patch.
(0038257)
mkv (tester)
2015-03-11 14:25

Dear BugMaster,
Branch CR25611_3 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: cb2acd9f10c28e72c39e0570b5cfb2588b8818b5

Number of compiler warnings:

occt component :
Linux: 18 (18 on master)
Windows: 0 (0 on master)

products component :
Linux: 11 (11 on master)
Windows: 4 (4 on master)

There are compilation errors in Prododucts csharp samples on Window platform:
http://jenkins-test-03.nnov.opencascade.com:8080/user/mnt/my-views/view/CR25611_3/job/mnt-CR25611_3-master_build_products_csharp_samples_windows/2/parsed_console/ [^]
...
occtypes.i(317) : Error: Unable to find 'Graphic3d_CGraduatedTrihedron.hxx'
...
1> occcsharp_wrap.cxx
1>c1xx : fatal error C1083: Cannot open source file: 'occcsharp_wrap.cxx': No such file or directory
...
3>------ Build started: Project: ImportExport, Configuration: Release x64 ------
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(24,7): error CS0246: The type or namespace name 'AIS' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(25,7): error CS0246: The type or namespace name 'V3d' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(26,7): error CS0246: The type or namespace name 'Graphic3d' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(27,7): error CS0246: The type or namespace name 'OpenGl' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(28,7): error CS0246: The type or namespace name 'TCollection' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(29,7): error CS0246: The type or namespace name 'Quantity' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(30,7): error CS0246: The type or namespace name 'IGESControl' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(31,7): error CS0246: The type or namespace name 'IFSelect' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(32,7): error CS0246: The type or namespace name 'STEPControl' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(33,7): error CS0246: The type or namespace name 'WNT' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(34,7): error CS0246: The type or namespace name 'TopoDS' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(35,7): error CS0246: The type or namespace name 'BRep' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(36,7): error CS0246: The type or namespace name 'Message' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(37,7): error CS0246: The type or namespace name 'Interface' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(38,7): error CS0246: The type or namespace name 'StlAPI' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(39,7): error CS0246: The type or namespace name 'VrmlAPI' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(40,7): error CS0246: The type or namespace name 'Standard' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(41,7): error CS0246: The type or namespace name 'BRepTools' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(42,7): error CS0246: The type or namespace name 'TopAbs' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(43,7): error CS0246: The type or namespace name 'Aspect' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(47,11): error CS0246: The type or namespace name 'V3d_Viewer' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(48,11): error CS0246: The type or namespace name 'V3d_View' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(49,11): error CS0246: The type or namespace name 'AIS_InteractiveContext' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(50,11): error CS0246: The type or namespace name 'Graphic3d_GraphicDriver' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\ImportExport\OCCViewer.cs(511,10): error CS0246: The type or namespace name 'AIS_InteractiveContext' could not be found (are you missing a using directive or an assembly reference?)

Compile complete -- 25 errors, 0 warnings
...
4>------ Build started: Project: CSharpTest, Configuration: Release x64 ------
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(20,7): error CS0246: The type or namespace name 'Standard' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(21,7): error CS0246: The type or namespace name 'gp' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(22,7): error CS0246: The type or namespace name 'OSD' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(23,7): error CS0246: The type or namespace name 'Geom' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(24,7): error CS0246: The type or namespace name 'TColStd' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(25,7): error CS0246: The type or namespace name 'TColgp' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(26,7): error CS0246: The type or namespace name 'TopoDS' could not be found (are you missing a using directive or an assembly reference?)
d:\builds\vc10\CR25611-3-master-products-64\samples\csharp\CSharpTest\Test.cs(27,7): error CS0246: The type or namespace name 'BOPCol' could not be found (are you missing a using directive or an assembly reference?)

Compile complete -- 8 errors, 0 warnings
...

Regressions/Differences:
No regressions/differences

Testing cases:
http://occt-tests/CR25611-3-master-occt-64/Debian60-64/bugs/vis/bug25611_1.html [^]
http://occt-tests/CR25611-3-master-occt-64/Windows-64-VC10/bugs/vis/bug25611_1.html [^]
bugs vis(004) bug25611_1: OK
http://occt-tests/CR25611-3-master-occt-64/Debian60-64/bugs/vis/bug25611_2.html [^]
http://occt-tests/CR25611-3-master-occt-64/Windows-64-VC10/bugs/vis/bug25611_2.html [^]
bugs vis(004) bug25611_2: OK

Testing on Linux:
occt component :
Total MEMORY difference: 91509749 / 92042747
Total CPU difference: 57809.99000000032 / 58057.07999999997
products component :
Total MEMORY difference: 23078932 / 22969003
Total CPU difference: 15880.999999999965 / 14774.049999999997

Testing on Windows:
occt component :
Total MEMORY difference: 57823062 / 57831956
Total CPU difference: 50447.671875 / 28916.3125
products component :
Total MEMORY difference: 15047303 / 15050260
Total CPU difference: 15403.9375 / 9064.265625

There are no differences in images found by testdiff.
(0038324)
aba (developer)
2015-03-13 15:01

Dear mkv,

I've created the branch CR25611 in Products repository.
Could you please check compilation of Products C# samples?
(0038637)
mkv (tester)
2015-03-18 14:41

Dear BugMaster,
Branch CR5611_3 from occt git-repository and CR25611 from products git-repository was compiled on Linux and Windows platforms.
Compilation in Prododucts csharp samples on Window platform is good.
(0039433)
git (administrator)
2015-04-09 09:42

Branch CR25611 has been deleted by kgv.

SHA-1: 8cd24938f2196e991751c876f175fe880ea32e27
(0039434)
git (administrator)
2015-04-09 09:42

Branch CR25611_1 has been deleted by kgv.

SHA-1: 27ad01769b79bc580c601c223d14458a24034391
(0039435)
git (administrator)
2015-04-09 09:42

Branch CR25611_2 has been deleted by kgv.

SHA-1: ec671726a6982a273dd302e7d68b3579a5441684
(0039436)
git (administrator)
2015-04-09 09:42

Branch CR25611_3 has been deleted by kgv.

SHA-1: cb2acd9f10c28e72c39e0570b5cfb2588b8818b5

- Related Changesets
occt: master a79f67f8
Timestamp: 2015-03-06 09:23:44
Author: aba
Committer: bugmaster
Details ] Diff ]
0025611: Displaying 'zbufftrihedron' interferes with 'graduatedtrihedron':

- Graphic3d_CGraduatedTrihedron: moved to Graphic3d_GraduatedTrihedron, added Graphic3d_AxisAspect for axes parameters
- OpenGl_GraduatedTrihedron: moved to primitive arrays, used Graphic3d_GraduatedTrihedron to store parameters
- ViewerTest: corrected vgraduatedtrihedron, added new parameters
- Graphic3d_ArrayOfPrimitives: added AddVertex (Graphic3d_Vec3)
- Graphic3d_GraphicDriver::GraduatedTrihedronMinMaxValues corrected interface
mod - src/Graphic3d/FILES Diff ] File ]
mod - src/Graphic3d/Graphic3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPrimitives.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPrimitives.lxx Diff ] File ]
rm - src/Graphic3d/Graphic3d_CGraduatedTrihedron.hxx Diff ] File ]
add - src/Graphic3d/Graphic3d_GraduatedTrihedron.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_GraphicDriver.cdl Diff ] File ]
mod - src/OpenGl/OpenGl_GraduatedTrihedron.cxx Diff ] File ]
mod - src/OpenGl/OpenGl_GraduatedTrihedron.hxx Diff ] File ]
mod - src/OpenGl/OpenGl_GraphicDriver.cxx Diff ] File ]
mod - src/OpenGl/OpenGl_GraphicDriver.hxx Diff ] File ]
mod - src/OpenGl/OpenGl_PrimitiveArray.cxx Diff ] File ]
mod - src/OpenGl/OpenGl_PrimitiveArray.hxx Diff ] File ]
mod - src/OpenGl/OpenGl_Utils.hxx Diff ] File ]
mod - src/OpenGl/OpenGl_View.cxx Diff ] File ]
mod - src/OpenGl/OpenGl_View.hxx Diff ] File ]
mod - src/V3d/V3d_View.cdl Diff ] File ]
mod - src/V3d/V3d_View_4.cxx Diff ] File ]
mod - src/ViewerTest/ViewerTest_ViewerCommands.cxx Diff ] File ]
mod - src/Visual3d/Visual3d_View.cdl Diff ] File ]
mod - src/Visual3d/Visual3d_View.cxx Diff ] File ]
add - tests/bugs/vis/bug25611_1 Diff ] File ]
add - tests/bugs/vis/bug25611_2 Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-12-15 12:03 Pawel New Issue
2014-12-15 12:03 Pawel Assigned To => kgv
2014-12-15 12:03 Pawel File Added: sphere_NO_zbufftrihedron.png
2014-12-15 12:04 Pawel File Added: sphere_zbufftrihedron.png
2014-12-16 16:55 Pawel Target Version => 6.9.0
2015-01-19 17:34 kgv Relationship added related to 0023484
2015-01-19 17:36 kgv Assigned To kgv => aba
2015-01-19 17:36 kgv Status new => assigned
2015-02-13 15:54 git Note Added: 0037514
2015-02-16 16:41 git Note Added: 0037578
2015-02-20 10:43 git Note Added: 0037724
2015-02-24 10:10 git Note Added: 0037797
2015-02-24 16:30 git Note Added: 0037828
2015-02-24 16:33 git Note Added: 0037829
2015-02-25 12:30 git Note Added: 0037848
2015-02-25 14:12 git Note Added: 0037857
2015-02-25 14:52 kgv Relationship added related to 0025867
2015-02-27 16:59 git Note Added: 0037955
2015-02-27 17:04 git Note Added: 0037956
2015-03-05 12:39 git Note Added: 0038132
2015-03-05 13:04 git Note Added: 0038138
2015-03-05 13:08 aba Note Added: 0038140
2015-03-05 13:08 aba Assigned To aba => kgv
2015-03-05 13:08 aba Status assigned => resolved
2015-03-05 14:38 kgv Note Added: 0038152
2015-03-05 14:38 kgv Assigned To kgv => aba
2015-03-05 14:38 kgv Status resolved => assigned
2015-03-05 15:43 git Note Added: 0038156
2015-03-06 10:02 git Note Added: 0038166
2015-03-06 10:45 git Note Added: 0038170
2015-03-06 10:45 git Note Added: 0038171
2015-03-06 12:12 git Note Added: 0038175
2015-03-06 12:13 aba Assigned To aba => kgv
2015-03-06 12:13 aba Status assigned => resolved
2015-03-06 12:21 git Note Added: 0038176
2015-03-06 12:23 git Note Added: 0038177
2015-03-06 14:03 kgv Note Added: 0038182
2015-03-06 14:03 kgv Assigned To kgv => bugmaster
2015-03-06 14:03 kgv Status resolved => reviewed
2015-03-06 15:24 mkv Assigned To bugmaster => mkv
2015-03-06 15:59 mkv Note Added: 0038188
2015-03-06 15:59 mkv Assigned To mkv => kgv
2015-03-06 15:59 mkv Status reviewed => feedback
2015-03-06 16:12 kgv Assigned To kgv => aba
2015-03-06 17:31 git Note Added: 0038192
2015-03-06 17:33 aba Assigned To aba => mkv
2015-03-06 17:34 aba Note Added: 0038193
2015-03-11 14:25 mkv Note Added: 0038257
2015-03-11 14:25 mkv Assigned To mkv => aba
2015-03-11 14:25 mkv Status feedback => assigned
2015-03-11 14:25 mkv Test case number => bugs vis(004) bug25611_1, bug25611_2
2015-03-13 15:01 aba Note Added: 0038324
2015-03-13 15:01 aba Assigned To aba => mkv
2015-03-13 15:01 aba Status assigned => feedback
2015-03-18 14:41 mkv Note Added: 0038637
2015-03-18 14:41 mkv Assigned To mkv => bugmaster
2015-03-18 14:41 mkv Status feedback => tested
2015-03-20 13:34 bugmaster Changeset attached => occt master a79f67f8
2015-03-20 13:34 bugmaster Status tested => verified
2015-03-20 13:34 bugmaster Resolution open => fixed
2015-03-23 18:59 vsr Relationship added parent of 0025974
2015-04-09 09:42 git Note Added: 0039433
2015-04-09 09:42 git Note Added: 0039434
2015-04-09 09:42 git Note Added: 0039435
2015-04-09 09:42 git Note Added: 0039436
2015-04-16 09:13 kgv Relationship added related to 0026083
2015-05-14 15:28 user533 Status verified => closed
2015-05-14 15:31 user533 Fixed in Version => 6.9.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker